<bugID>1251469<Summary>Add a telemetry probe to measure time to sanitize a loaded or unloaded Flash</Summary><Description>We take a lot of time to clear plugins in some cases, but it's unclear if the main culprit is Flash and whether the problem is loading it, or it's just slow clearing data.

We can add probes for that.</Description></bugID>